html, body	{ height:100%; overflow: hidden;}
body{margin :0;	padding: 0; height:100%;}
.c_page{display:none; margin: 0px; position:absolute; top:0;left:0; width:100%; height:100%; padding:0;}
.link{position:absolute;top:0;width:100%;height:100%;background-color:#000000;}
.href_div{background: url('http://c.hqq.tv/images/play_v.png') no-repeat scroll 0% 0% transparent; top: 50%; left: 50%; position: absolute; z-index: 10; margin-left: -35px; margin-top: -30px; width: 70px; height: 49px;color:white}
.this_pays{width:468px; height:60px; position: absolute; bottom:35px; left:50%; margin-left:-240px; margin-top:-150px;z-index:500;display:none;}
.ad{width:468px; height:60px;}
.imgcx2{float:left;position:absolute; top: -5px; right: 5px; display:none;z-index:500;}
.imgcx3{cursor:pointer;height:6px;width:6px;}
.for_ad{float:left;position:absolute; bottom: 0px; right: 0px; display:block;z-index:500;background-color:white;}
.playeb{display:block; margin: 0px; position:absolute; top:0;left:0; width:100%; height:100%; padding:0;}